tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Daniel Ellermann" <>
Subject Tomcat4 and JCE
Date Wed, 03 Apr 2002 00:47:38 GMT

I've read a lot about it in some newsgroups but there were no solution.
How can I configure Tomcat 4.0.3 to work with JCE 1.2.1. I've already
copied the 4 JCE jar files into the ${JAVA_HOME}/jre/lib/ext dir, into
the ${TOMCAT_HOME}/lib dir, into the WEB-INF/lib dir of my web
application - I get the exception "Cannot set up certs for trusted CAs".
I also configured the files java.policy and in
${JAVA_HOME}/jre/lib/security, but it doesn't work.

Is it a bug? Do I something wrong? Please help me, I cannot solve this

Best regards,


To unsubscribe:   <>
For additional commands: <>
Troubles with the list: <>

View raw message